html,
body {
  height: 100%;
  margin: 0;
  background-color: #fff;
  font-family: "Microsoft YaHei", "微软雅黑", sans-serif, PingFang SC, Verdana, Helvetica Neue, Hiragino Sans GB, Microsoft Sans Serif, WenQuanYi Micro Hei !important;
}
* {
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-size: 12px;
  font-weight: normal;
}
html,
body {
  min-width: 1440px;
}
@media (max-width: 1440px) {
  html,
  body {
    min-width: 1200px;
  }
}
.solution {
  min-height: 1000px;
}
.solution,
.solution-detail {
  background-color: #fff;
  width: 100%;
  text-align: center;
}
.solution-ban {
  width: 100%;
  height: 526px;
  position: relative;
  background: url("http://jkyun.oss-cn-hangzhou.aliyuncs.com/longterm/53/system/wkdoc/1776700989616260096/2372729069532775936.png?Expires=4919651346&OSSAccessKeyId=LTAI5tFn9r9JM7gznTuVqChq&Signature=MVADghjIqWGNPfvp5vjwg%2FpKzCw%3D#6325.png") center top no-repeat;
  background-size: cover;
  /* background-size: 100% 100%; */
}
.solution-ban .solution-ceter {
  width: 1200px;
  padding-top: 215px;
  margin: 0 auto;
  text-align: left;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.solution-ban .solution-ceter .ban-img {
  height: 45px;
  opacity: 0;
  -webkit-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
}
.solution-ban .solution-ceter .ban-txt {
  font-size: 14px;
  line-height: 24px;
  color: #FFFFFF;
  margin: 12px 0 35px;
  font-weight: 200;
  letter-spacing: 2px;
  opacity: 0;
  -webkit-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
.solution-ban .solution-ceter .btn-wraps {
  opacity: 0;
  -webkit-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
.solution-all {
  width: 1200px;
  margin: 0 auto;
  padding-top: 50px;
  text-align: -webkit-center;
}
.grey {
  background-color: #FAFAFA;
}
.solution-blue {
  width: 100%;
  text-align: -webkit-center;
}
.erp-title {
  font-size: 30px;
  font-weight: bold;
  color: #333333;
  opacity: 0;
}
.title-bottom {
  margin: 5px auto 0 auto;
  width: 142px;
  height: 3px;
  background-image: linear-gradient(to right, #3b87f9, #eb9826);
  opacity: 0;
}
.settle {
  opacity: 0;
}
.settle-txt {
  font-size: 18px !important;
}
.btn-down {
  display: inline-block;
  width: 172px;
  height: 36px;
  color: #186cea;
  border: 1px solid rgba(24, 108, 234, 0.58);
  border-radius: 36px;
  line-height: 36px;
  cursor: pointer;
  opacity: 0;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  font-size: 17px;
}
.btn-down:hover {
  background-color: #ebf6ff;
}
.btn-down img {
  vertical-align: middle;
  margin-bottom: 2px;
}
.fly {
  display: inline-block;
}
.fly img {
  width: 59px;
  height: auto;
  vertical-align: middle;
  padding: 0 10px;
}
.value-box {
  position: relative;
  margin: 234px auto 65px;
}
.value-box .value_bg {
  width: 100%;
  height: 130px;
}
.value-box .value_item {
  position: absolute;
  width: 208px;
  height: 212px;
  transition: transform 1s ease;
}
.value-box .value_item:hover {
  transform: translateY(-50px);
}
.value-box .value_item img {
  width: 163px;
  height: 166px;
}
.value-box .value_item.value1 {
  left: 63px;
  bottom: 1px;
}
.value-box .value_item.value2 {
  left: 236px;
  bottom: 67px;
}
.value-box .value_item.value3 {
  left: 405px;
  bottom: -8px;
}
.value-box .value_item.value4 {
  left: 575px;
  bottom: 57px;
}
.value-box .value_item.value5 {
  left: 751px;
  bottom: -8px;
}
.value-box .value_item.value6 {
  left: 924px;
  bottom: 67px;
}
.value-box .value_item.value7 {
  left: 1105px;
  bottom: 1px;
}
#settle {
  height: 720px;
  background-image: url("../img/retail/newRetail-solution-bg@2x.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
#settle .white-box {
  position: relative;
  background-color: #FFFFFF;
  width: 1200px;
  height: 560px;
  margin: 43px auto 33px;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
}
#settle .white-box .white-img {
  width: 408px;
  height: 408px;
  margin: 54px auto 36px;
}
#settle .white-box .white-item {
  position: absolute;
  text-align: right;
  transition: all 0.7s ease;
}
#settle .white-box .white-item:hover {
  transform: scale(1.1);
}
#settle .white-box .white-item h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 13px;
  color: #0058FF;
  margin-bottom: 19px;
}
#settle .white-box .white-item p {
  font-size: 14px;
  font-weight: 400;
  line-height: 23px;
  color: #333333;
}
#settle .white-box .item1 {
  left: 93px;
  top: 54px;
}
#settle .white-box .item2 {
  right: 107px;
  top: 54px;
}
#settle .white-box .item3 {
  left: 50px;
  top: 211px;
}
#settle .white-box .item4 {
  right: 58px;
  top: 211px;
}
#settle .white-box .item5 {
  left: 104px;
  top: 368px;
}
#settle .white-box .item6 {
  right: 95px;
  top: 368px;
}
#shine img {
  width: 1200px;
  height: 604px;
  margin: 81px auto 60px;
}
#architecture {
  height: 790px;
  background-image: url("../img/retail/newRetail-chain-bg@2x.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.erplight_learnbtn {
  margin: 30px auto;
  margin-top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 149px;
  height: 36px;
  /* border: 1px solid #FFFFFF; */
  opacity: 1;
  border-radius: 18px;
  font-size: 17px;
  font-weight: 400;
  color: #FFFFFF;
  background-color: #186CEA;
  cursor: pointer;
}
.erplight_learnbtn img {
  width: 16px;
  height: 16px;
  margin-right: 13px;
}
.wrap-two {
  display: flex;
  justify-content: space-between;
  padding: 43px 0 50px;
}
.scene-box {
  display: flex;
  align-items: center;
  text-align: left;
  margin-top: 47px;
  margin-bottom: 37px;
}
.scene-box .l_txt {
  margin-right: 43px;
}
.scene-box .l_txt p {
  margin-bottom: 48px;
  color: #333333;
  font-size: 16px;
  line-height: 24px;
}
.scene-box .l_txt p:last-child {
  margin-bottom: 0;
}
.scene-box .r_per img {
  width: 785px;
  height: 389px;
}
.solution-per {
  background-color: #fff;
  padding: 30px 19px;
  margin-top: 27px;
}
.solution-per img {
  width: 1162px;
  height: 578px;
}
.shouhou-box {
  width: 280px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
  opacity: 0;
}
#shouhou1 {
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
#shouhou2 {
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
#shouhou3 {
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
#shouhou4 {
  animation-delay: 0.8s;
  -webkit-animation-delay: 0.8s;
}
.shouhou-top {
  /* height: 120px; */
  background: linear-gradient(1deg, #f4fbff 0%, #c2e1fe 100%);
  display: flex;
  flex-direction: column;
  padding: 34px 0;
}
.shouhou-top img {
  height: 45px;
  width: 45px;
  margin: 0 auto 20px auto;
}
.shouhou-top h2 {
  /* margin: auto; */
  font-size: 20px;
  color: #0D58CD;
  font-weight: 550;
}
.shouhou-bottom {
  height: 57px;
  text-align: center;
  font-size: 14px;
  background-color: #FFFFFF;
  color: #333333;
  line-height: 57px;
}
/* 轮播 begin */
.slide-all {
  width: 1075px;
  margin: 0 auto;
  padding-top: 43px;
  text-align: -webkit-center;
}
.wrap-slide {
  width: 100%;
  padding: 43px 0 50px;
  position: relative;
}
.wrap-slide .hd {
  position: absolute;
  width: 1200px;
  left: -64px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
}
.wrap-slide .hd .next img {
  cursor: pointer;
  transform: rotateY(180deg);
  width: 35px;
  height: 35px;
}
.wrap-slide .hd .prev img {
  cursor: pointer;
  width: 35px;
  height: 35px;
}
.wrap-slide .bd {
  overflow: hidden;
}
.wrap-slide .bd ul {
  padding: 0;
}
.wrap-slide li {
  float: left;
  margin-right: 20px;
  overflow: hidden;
}
.video-box {
  display: flex;
  flex-direction: column;
  cursor: pointer;
  opacity: 0;
}
#video1 {
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
#video2 {
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
#video3 {
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
/* .video-box img:hover,
.video-box .video-txt:hover {
  box-shadow: 0px 3px 32px rgba(0, 0, 0, 0.16);
  transform: scale(1.02);
  transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
} */
.video-box img:hover {
  transform: scale(1.05);
  transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.video-box .video-txt:hover {
  font-size: 16px;
  transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.video-box img {
  width: 345px;
  height: 149px;
}
.video-txt {
  width: 343px;
  height: 37px;
  background: #FFFFFF;
  border: 1px solid #EFEFEF;
  font-size: 14px;
  line-height: 37px;
  color: #0D58CD;
}
/* 轮播 end  */
/* 留言板 */
.onlineERP-wrap {
  display: none;
  position: relative;
  margin: auto;
  width: 1000px;
  /* height: 580px; */
  height: 497px;
  background-color: rgba(251, 251, 251);
  font-family: Source Han Sans CN;
  text-align: left;
}
.onlineERP-re-form {
  position: absolute;
  top: 0;
  right: 15px;
  width: 572px;
  /* height: 580px; */
  height: 100%;
}
.area-input-wrap,
.textarea-wrap {
  height: auto !important;
}
.area-title {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  width: 65px;
  height: 70px;
  border: 1px solid #ececec;
  border-radius: 4px 0 0 4px;
  background-color: #ffffff;
  line-height: 72px;
  text-align: center;
  color: #c0c4cc;
  font-size: 14px;
}
.area-contnet {
  position: relative;
  left: -6px;
  display: inline-block;
  vertical-align: top;
  width: 310px;
  height: 70px;
}
.area-select {
  width: 310px;
  height: 36px;
  margin: 0;
}
.area-detail {
  position: relative;
  top: 4px;
  width: 309px !important;
  border-radius: 0 0 4px 0;
}
.input-select {
  width: 374px;
}
.comp-success-wrap {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.comp-success-popup {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 440px;
  height: 240px;
  background-color: #fff;
  text-align: center;
  box-shadow: 1px 1px 6px #999;
}
.comp-success-img {
  width: 48px;
  height: 48px;
  margin: 30px auto 20px auto;
}
.comp-success-p1 {
  font-size: 20px;
  color: #333333;
}
.comp-success-btn {
  width: 180px;
  height: 36px;
  margin: auto;
  border: 1px solid #e1dede;
  line-height: 36px;
  color: #999;
  cursor: pointer;
}
.co-btns-wrap {
  display: flex;
  justify-content: space-around;
  width: 374px;
  margin-top: 15px;
}
.co-save,
.co-close {
  display: inline-block;
  width: 160px;
  height: 36px;
  background-color: #5485e8;
  font-size: 18px;
  text-align: center;
  line-height: 36px;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
}
.co-close {
  background-color: #fff;
  border: 1px solid #ececec;
  color: #999999;
}
.comp-success-wrap {
  /* display: none; */
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.cooperationAreas .zd-cascader-wrap {
  width: 374px;
}
#cooperationAreas {
  border-radius: 4px;
}
.success-p1 {
  margin: 0;
  font-size: 20px;
  color: #333333;
}
.success-p2 {
  margin: 5px 0;
  font-size: 16px;
  color: #999999;
}
.onlineERP-form-line {
  padding-left: 70px;
}
.onlineERP-left-imgs {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 350px;
  /* height: 580px; */
  height: 100%;
}
.form-title {
  height: 20px;
  margin: 26px auto 0 !important;
  font-size: 24px;
  font-weight: 500;
  line-height: 16px;
  color: #186CEA;
}
.form-txt {
  font-size: 14px;
  line-height: 50px;
  color: #999999;
}
.input-wrap {
  position: relative;
  height: 36px;
  margin-bottom: 8px;
}
.input-img {
  position: absolute;
  top: 7px;
  left: 10px;
  width: 20px;
  height: 20px;
}
.onlineERP-input {
  box-sizing: border-box;
  width: 374px;
  height: 36px;
  padding-left: 39px;
  border: 1px solid #ececec;
  border-radius: 4px;
  outline: none;
  color: #666;
}
.onlineERP-input:focus {
  border-color: #409eff;
  z-index: 1;
}
.textarea-wrap {
  height: auto;
}
.form-textarea {
  width: 374px;
  height: 76px;
  padding-top: 10px;
  resize: none;
  padding-left: 10px;
}
.error-tip {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 384px;
  color: #eb5555;
  font-size: 12px;
}
.form-Authcode {
  vertical-align: top;
  width: 268px;
}
.authcode-wrap {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  width: 96px;
  height: 36px;
  margin-left: 6px;
  border: 1px solid #ececec;
  background-color: #fff;
  cursor: pointer;
}
.checkbox-wrap {
  display: flex;
  justify-content: space-around;
  width: 370px;
  height: 36px;
  padding-left: 2px;
  border: 1px solid #ececec;
  border-radius: 4px;
  font-size: 14px;
  line-height: 36px;
  color: #757575;
  background-color: #fff;
}
.checkbox-wraps {
  width: 362px;
  height: 70px;
  padding-left: 10px;
  border: 1px solid #ececec;
  border-radius: 4px;
  font-size: 14px;
  line-height: 36px;
  color: #757575;
  background-color: #fff;
  display: flex;
}
.checkbox-wraps ul {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 0;
  padding: 0px;
  padding-left: 2px;
}
.checkbox-wraps li {
  width: 100px;
}
.lock-txt {
  font-size: 12px;
  color: #FF5800;
  padding-left: 70px;
}
.lock {
  width: 15px;
  height: 15px;
  vertical-align: text-bottom;
}
.title-txt {
  margin-top: 6px;
  font-size: 14px;
  /* line-height: 19px; */
  color: #666666;
  opacity: 0;
}
/* 留言板结束 */
/* 快速了解吉秘机器人 begin */
#minVideo {
  display: none;
}
.solution-all video,
.solution-all .video-player-box,
.solution-all1 video,
.solution-all1 .video-player-box {
  width: 100%;
  height: 100%;
}
.videobox {
  width: 894px;
  height: 501px;
  margin: 0 auto;
  position: relative;
  opacity: 0;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  margin-top: 21px;
  margin-bottom: 30px;
}
.videobox .minPoster {
  width: 894px;
  height: 501px;
  margin: 0 auto;
  background-image: url("../img/robot-video@2x.png");
  background-size: 100% 100%;
}
.videobox #minVideo {
  display: none;
}
@media (max-width: 1310px) {
  .videobox {
    width: 1200px;
    height: 560px;
  }
  .minPoster {
    width: 1200px;
    height: 545px;
  }
  .solution-box {
    width: 1200px;
  }
}
.button-feel {
  display: flex;
  font-size: 16px;
  font-weight: 500;
  color: #186cea;
  align-items: center;
  width: 156px;
  height: 34px;
  margin-right: 30px;
}
.button-consult {
  display: flex;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  align-items: center;
  width: 156px;
  line-height: 34px;
  height: 34px;
  background-color: #186cea;
  border-radius: 36px;
  opacity: 0;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
.button-consult:hover {
  background-color: #0556cf;
  transition: all 0.4s;
}
.button-consult > img,
.button-feel > img {
  width: unset !important;
  margin-left: 30px;
  margin-right: 5px;
}
.install-btns {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 32px;
}
.install-btns .btn-down {
  margin-right: 21px;
}
.cp-icon {
  width: 20px;
  height: 20px;
  margin-right: 16px !important;
  margin-left: 30px !important;
  padding-top: 1px;
}
.consult-icon {
  width: 20px;
  height: 20px;
  margin-right: 18px !important;
  margin-left: 25px !important;
  padding-top: 1px;
}
/* 快速了解吉秘机器人 end */
.title-p {
  font-size: 14px;
  color: #666666;
  margin: 10px 0 7px;
  opacity: 0;
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
/* 私域流量增长工具 */
.domain-wrap {
  margin-top: 85px;
  position: relative;
}
.domain-wrap .domain-pic {
  width: 534px;
  height: 332px;
}
.domain_item {
  position: absolute;
  opacity: 0;
}
.domain_item_scale .txt,
.domain_item_scale .sub {
  transform: scale(1.1);
  transition: all 0.6s;
}
.domain-wrap .icons .domain_item_img_scale {
  width: 50px;
  height: 50px;
  transition: all 0.6s;
}
.domain_item .txt {
  font-size: 20px;
  color: #186CEA;
  font-weight: 600;
  margin-bottom: 6px;
}
.domain_item .sub {
  font-size: 14px;
  color: #666666;
}
.domain_item1 {
  left: 172px;
  top: 160px;
  text-align: right;
}
.domain_item2 {
  top: -37px;
  left: 500px;
  text-align: center;
}
.domain_item3 {
  right: 190px;
  top: 160px;
  text-align: left;
}
.domain-wrap .icons img {
  position: absolute;
  width: 46px;
  height: 46px;
  opacity: 0;
}
.domain-wrap .icon1 {
  left: 408px;
  top: 166px;
}
.domain-wrap .icon2 {
  top: 61px;
  left: 571px;
}
.domain-wrap .icon3 {
  right: 417px;
  top: 166px;
}
/* 客户证言 */
.customer-wrap {
  display: flex;
  height: 455px;
  margin: 30px 0;
  border-radius: 11px;
  background-color: #fff;
  padding: 26px 21px;
}
.customer-wrap .customer-video {
  width: 717px;
  height: 403px;
  position: relative;
  opacity: 0;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  flex-shrink: 0;
}
.customer-wrap .customer-video .customerPoster {
  width: 717px;
  height: 403px;
  background-image: url("../img/robot-deposition-cx@2x.png");
  background-size: 100% 100%;
}
.customer-wrap .customer-video #customerVideo {
  display: none;
}
.customer-wrap .customer-content {
  margin-left: 21px;
}
.customer-wrap .customer-content .head-wrap {
  display: flex;
  align-items: center;
  text-align: left;
  border-bottom: 1px solid #EDEDED;
  padding-bottom: 12px;
}
.customer-wrap .customer-content .head-wrap .logo {
  width: 86px;
  height: 86px;
  margin-right: 18px;
}
.customer-wrap .customer-content .head-wrap .right .tit {
  font-size: 16px;
  color: #333333;
  margin-bottom: 10px;
}
.customer-wrap .customer-content .head-wrap .right .sub {
  font-size: 14px;
  color: #818181;
}
.customer-wrap .customer-content .intros {
  margin-top: 29px;
  color: #666666;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
}
.customer-wrap .customer-content .block {
  margin-top: 25px;
  display: flex;
  justify-content: space-between;
  text-align: left;
}
.customer-wrap .customer-content .block .block_item {
  width: 133px;
  height: 77px;
  border: 1px solid #DDDDDD;
  color: #666666;
  font-size: 13px;
  padding: 13px 17px;
  border-radius: 5px;
}
.customer-wrap .customer-content .comments {
  margin-top: 40px;
  font-size: 16px;
  color: #666666;
  position: relative;
  display: flex;
  justify-content: center;
}
.customer-wrap .customer-content .comments b {
  color: #186CEA;
}
.customer-wrap .customer-content .comments .comma {
  width: 28px;
  font-size: 50px;
  font-family: Arial;
  color: #333333;
  opacity: 0.27;
}
#customer .btn-down {
  margin-bottom: 31px;
}
.wrap-banner-service {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 117px;
  background: url('../img/banner-mid@2x.png') center top no-repeat;
  background-size: cover;
}

.wrap-banner-service .wrap-banner-text{
  width: 685px;
  height: 50px;
  transition: all .5s linear;
}
.wrap-banner-service .wrap-banner-btn{
  width: 124px;
  height: 38px; 
  margin-left: 41px;
  cursor: pointer;
}
.product-funct {
  margin-top: 63px;
  margin-bottom: 74px;
}
.product-funct .row_pro {
  display: flex;
  border-bottom: 1px dashed #EAEAEA;
}
.product-funct .row_pro:last-child {
  border-bottom-color: transparent;
}
.product-funct .row_pro .item_pro {
  border-right: 1px dashed #EAEAEA;
  width: 300px;
  height: 204px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.product-funct .row_pro .item_pro:hover img,
.product-funct .row_pro .item_pro:hover .blod,
.product-funct .row_pro .item_pro:hover .shadow {
  transform: scale(1.2);
  transition: all 0.6s;
}
.product-funct .row_pro .item_pro:last-child {
  border-right-color: transparent;
}
.product-funct .row_pro .item_pro img {
  width: 85px;
  height: 85px;
  margin-bottom: 11px;
}
.product-funct .row_pro .item_pro .cir {
  width: 151px;
  height: 151px;
  line-height: 151px;
  text-align: center;
  border-radius: 50%;
  background: #E8F4FF;
  color: #333333;
  font-size: 18px;
}
.product-funct .row_pro .item_pro .blod {
  color: #0F58CD;
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 12px;
}
.product-funct .row_pro .item_pro .shadow p {
  font-size: 14px;
  color: #666666;
}
/* 全方位、全流程高效协同 */
.solution-effect {
  width: 100%;
  text-align: center;
  height: 688px;
  background: #FAFAFA;
}
.solution-effect ol,
.solution-effect ul {
  margin: 0;
  padding: 0;
}
.solution-effect .erp-title,
.solution-effect .title-p {
  color: #FFFFFF;
}
.solution-effect .custom-swiper {
  width: 1200px;
  margin: 46px auto 0;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
  display: flex;
  justify-content: space-between;
  opacity: 0;
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
.solution-effect .custom-swiper .flexslider {
  position: relative;
  width: 1200px;
}
.solution-effect .custom-swiper .flexslider .slides {
  position: relative;
  z-index: 1;
}
.solution-effect .custom-swiper .flexslider .slides li {
  background: #ffffff;
  height: 455px;
  color: #fff;
}
.solution-effect .custom-swiper .flex-control-nav {
  position: absolute;
  bottom: -37px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
.solution-effect .custom-swiper .flex-control-nav li {
  display: inline-block;
  margin: 0 8px;
  *display: inline;
  zoom: 1;
}
.solution-effect .custom-swiper .flex-control-nav a {
  display: inline-block;
  overflow: hidden;
  width: 46px;
  height: 4px;
  cursor: pointer;
  background-color: #DEDEDE;
  border-radius: 4px;
}
.solution-effect .custom-swiper .flex-control-nav .flex-active {
  background: #186cea;
}
.solution-effect .custom-swiper .flex-direction-nav {
  position: absolute;
  z-index: 3;
  width: 1348px;
  top: 50%;
  transform: translateY(-50%);
  left: -74px;
}
.solution-effect .custom-swiper .flex-direction-nav li a {
  display: block;
  width: 44px;
  height: 44px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
}
.solution-effect .custom-swiper .flex-direction-nav li a.flex-prev {
  width: 44px;
  height: 44px;
  left: 0px;
  top: 50%;
  transform: rotateY(-180deg) translateY(-50%);
  background: url("../../pages/img/sliderRight.png") center center no-repeat;
  background-size: 100% 100%;
}
.solution-effect .custom-swiper .flex-direction-nav li a.flex-prev:hover {
  transform: rotateY(-180deg) scale(1.05) translateY(-50%);
}
.solution-effect .custom-swiper .flex-direction-nav li a.flex-next {
  width: 44px;
  height: 44px;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  background-color: #0058FF;
  background: url("../../pages/img/sliderRight.png") center center no-repeat;
  background-size: 100% 100%;
}
.solution-effect .custom-swiper .flex-direction-nav li a.flex-next:hover {
  transform: scale(1.05) translateY(-50%);
}
.solution-effect .custom-swiper .itembox {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 26px 0px;
  justify-content: space-evenly;
  text-align: left;
}
.solution-effect .custom-swiper .itembox .l_pic img {
  width: 450px;
  height: 403px;
}
.solution-effect .custom-swiper .itembox .r_per .head_area {
  display: flex;
  align-items: center;
  padding-bottom: 18px;
  border-bottom: 1px solid #EDEDED;
  margin-bottom: 27px;
}
.solution-effect .custom-swiper .itembox .r_per .head_area .case_logo {
  width: 86px;
  height: 86px;
  margin-right: 20px;
}
.solution-effect .custom-swiper .itembox .r_per .head_area .case_tit .casetit {
  font-weight: bold;
  color: #333333;
  font-size: 18px;
  margin-bottom: 10px;
}
.solution-effect .custom-swiper .itembox .r_per .head_area .case_tit .caseinfo {
  font-size: 14px;
  color: #818181;
}
.solution-effect .custom-swiper .itembox .r_per .sub_area {
  margin-bottom: 31px;
}
.solution-effect .custom-swiper .itembox .r_per .sub_area .are_tit {
  font-weight: bold;
  color: #333333;
  font-size: 18px;
  margin-bottom: 14px;
}
.solution-effect .custom-swiper .itembox .r_per .sub_area .tips_content {
  display: flex;
  align-items: center;
  width: 665px;
  height: 43px;
  border: 1px dashed #E8E8E8;
  border-radius: 5px;
  font-size: 14px;
  color: #666666;
}
.solution-effect .custom-swiper .itembox .r_per .sub_area .tips_content img {
  width: 17px;
  height: 17px;
}
.solution-effect .custom-swiper .itembox .r_per .sub_area .tips_content .tip_it {
  display: flex;
  align-items: center;
  margin-left: 13px;
}
.solution-effect .custom-swiper .itembox .r_per .main_area .are_tit {
  font-weight: bold;
  color: #333333;
  font-size: 18px;
  margin-bottom: 14px;
}
.solution-effect .custom-swiper .itembox .r_per .main_area .solution_content {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  width: 665px;
  height: 114px;
  border: 1px dashed #E8E8E8;
  border-radius: 5px;
  padding: 0px 13px;
}
.solution-effect .custom-swiper .itembox .r_per .main_area .solution_content .solu_item {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #666666;
}
.solution-effect .custom-swiper .itembox .r_per .main_area .solution_content .solu_item img {
  width: 17px;
  height: 17px;
  margin-right: 10px;
}
@media (max-width: 1460px) {
  .solution-effect .custom-swiper {
    width: 1206px;
  }
}
#retailValue .black-title {
  font-size: 30px;
  font-weight: bold;
  line-height: 19px;
  color: #333333;
  opacity: 1;
  margin-bottom: 82px;
}
#retailValue .bgBox {
  position: relative;
  width: 1200px;
  height: 363px;
  margin-bottom: 65px;
  background-image: url("../img/retail/newRetail-private-pic@2x.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
#retailValue .bgBox .itemPic {
  position: absolute;
  width: 104px;
  height: 104px;
  transition: all 0.5s ease;
}
#retailValue .bgBox .itemPic:hover {
  transform: scale(1.1);
}
#retailValue .bgBox .itemPic1 {
  top: 14px;
  left: 28px;
}
#retailValue .bgBox .itemPic2 {
  top: 14px;
  left: 231px;
}
#retailValue .bgBox .itemPic3 {
  top: 14px;
  left: 435px;
}
#retailValue .bgBox .itemPic4 {
  top: 14px;
  left: 639px;
}
#retailValue .bgBox .itemPic5 {
  top: 14px;
  left: 843px;
}
#retailValue .bgBox .itemPic6 {
  top: 14px;
  left: 1047px;
}
.wrap-banner-service {
  position: relative;
  width: 100%;
  height: 117px;
  background: url('../img/banner-mid@2x.png') center top no-repeat;
  background-size: cover;
}
.wrap-banner-service .main-tool {
  position: absolute;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 765px;
}
.wrap-banner-service .btn-target {
  position: absolute;
  width: 125px;
  height: 38px;
  right: -52px;
  top: 40px;
  border-radius: 22px;
  cursor: pointer;
}
#solutionMore .container {
  display: grid;
  width: 1200px;
  height: 484px;
  margin-top: 52px;
  margin-bottom: 44px;
  grid-template-columns: 285px 285px 285px 285px;
  grid-template-rows: 148px 148px 148px;
  gap: 20px;
  grid-column-start: 1;
  grid-column-end: 4;
}
#solutionMore .container img {
  width: 285px;
  height: 148px;
}
#solutionMore .container .pic1 {
  width: 285px;
  height: 316px;
  grid-row-start: 1;
  grid-row-end: 3;
  grid-column-start: 1;
  grid-column-end: 2;
}
#solutionMore .container .pic2 {
  width: 590px;
  height: 148px;
  grid-row-start: 1;
  grid-row-end: 2;
  grid-column-start: 3;
  grid-column-end: 5;
}

/* // */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden
}

.clearfix {
  display: inline-block
}

* html .clearfix {
  height: 1%
}

.clearfix {
  display: block
}

.clearfix:after,
.fix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden
}

.clearfix {
  zoom: 1
}

.mr20 {
  margin-right: 20px
}


.icon40x40 {
  width: 40px;
  height: 40px
}

.crad-area-icon1 {
  background-position: 0 0
}

.crad-area-icon2 {
  background-position: -40px 0
}

.crad-area-icon3 {
  background-position: -80px 0
}

.crad-area-icon4 {
  background-position: -120px 0
}

.card-area {
  height: 566px;
  width: 1300px;
  position: relative;
  overflow: hidden;
  padding-top: 100px;
}


.card-area .bg-e1e1e1 {
  background: #e1e1e1
}

.card-area .card-item {
  z-index: 4;
  /* transition: all .5s cubic-bezier(.4, 0, .2, 1), z-index 0s .12s; */
  position: relative;
  float: left;
  width: 224px;
  height: 410px;
  background-color: transparent;
  cursor: pointer;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 6px rgba(0,0,0,0.16);
  /* border-left: 1px solid #74a9f3;
  border-right: 1px solid #74a9f3; */
  /* margin: 0 2px; */
}

.card-area .card-item+.card-item {
  margin-left: -1px
}

.card-area .card-item .card {
  transition: all .3s cubic-bezier(.4, 0, .2, 1), z-index 0s .12s;
  text-align: center;
}

.card-area .card-item .card .card-content {
  width: 100%;
  /* line-height: 2 */
}

.card-area .card-item .card .card-content.content-first {
  transition: all .12s cubic-bezier(.4, 0, .2, 1) .1s;
  z-index: 3;
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
}

.card-area .card-item .card .card-content.content-second .main-head,
.card-area .card-item .card .card-content.content-second .main-line,
.card-area .card-item .card .card-content.content-second img,
.card-area .card-item .card .card-content.content-second .main-text
.card-area .card-item .card .card-content.content-second .main-info
   {
  transition: all .5s ease-in-out;
  z-index: 2;
  opacity: 0;
  font-size: 25px;
  /* filter: alpha(opacity=0); 
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(0));  */
  line-height: 2
}

.card-area .card-item .card .card-content.content-second li {
  float: left;
  width: 50%
}

.card-area .card-item .card .card-content,
.card-area .card-item .card .card-title {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 1
}

.card-area .card-item .card .card-title {
  padding-top: 1px;
  transition: all .3s cubic-bezier(.4, 0, .2, 1), z-index 0s .12s;
  height: 145px;
  line-height: 26px;
  font-size: 14px;
  top: 0;
  background: #1b77b9;
  border-left: 1px solid #3285c0
}

.card-area .card-item .card .card-title .content {
  position: absolute;
  bottom: -2px;
  width: 100%
}

.card-area .card-item .card .card-title h1 {
  font-size: 22px;
  font-weight: 700;
  color: #d9efff;
  margin-bottom: 0
}

.card-area .card-item .card .card-title .short-info {
  color: #8dbbdc;
  font-size: 14px;
  margin-top: 0;
  margin-bottom: 20px
}

.card-area .card-item .card .card-title .zq-product-img {
  width: 40px;
  height: 40px;
  margin: 10px auto;
  position: relative
}

.card-area .card-item .card .card-title .zq-product-img img {
  position: absolute;
  left: 0;
  width: 100%
}

.card-area .card-item .card .card-title .zq-product-img .un-hover {
  z-index: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
}

.card-area .card-item .card .card-title .zq-product-img .with-hover {
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(0))
}

.card-area .card-item .card .card-title .short-info,
.card-area .card-item .card .card-title .zq-product-img img,
.card-area .card-item .card .card-title h1 {
  transition: all .15s cubic-bezier(.4, 0, .2, 1) 0s
}

/* .card-area .card-item .card .card-content {
  position: absolute;
  top: 0;
} */

.card-area .card-item .card .card-content .main-info {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.card-area .card-item .card .card-content.content-first .content-first-list {
  font-size: 16px;
  margin-top: 15px;
}

.card-area .card-item .card .card-content.content-first img {
  width: 70px;
  height: 70px;
  margin-top: 28px;
}

.card-area .card-item .card .card-content.content-first .main-head {
  font-size: 19px;
  font-weight: bold;
  line-height: 14px;
  margin-top: 14px;
  color: #333333;
}

.card-area .card-item .card .card-content.content-first .main-text {
  width: 183px;
  margin: 17px auto 35px;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  margin-top: 17px;
  color: #666666;
}

.card-area .card-item .card .card-content.content-first .main-ul li{
   list-style-type:disc;
   width: 100px;
   text-align: left;
   margin-bottom: 24px;
   margin-left: 80px;
   font-size: 16px;
   font-weight: 400;
   line-height: 17px;
   color: #333333;
}

.card-area .card-item .card .card-content.content-first .main-ul li::marker{
   color: #1377EE;
}



.card-area .card-item .card .card-content.content-second {
  width: 100%;
}

.main-top-box {
  background: linear-gradient(180deg, #186CEA 0%, #009DFF 100%); 
  border-radius: 16px 16px 0px 0px;
  padding-bottom: 8px;
}

.card-area .card-item .card .card-content.content-second .main-head {
  color: #ffffff;
  margin-bottom: -1px
}

.card-area .card-item .card .card-content.content-second .main-line {
  width: 353px;
  height: 2px;
  margin: auto;
  background: linear-gradient(225deg, rgba(251, 251, 251, 0) 0%, #FFFFFF 51%, rgba(242, 242, 242, 0) 100%);
}

.card-area .card-item .card .card-content.content-second img {
  width: 55px;
  height: 55px;
  margin-top: 28px;
}

.card-area .card-item .card .card-content.content-second p {
  margin: 5px 0;
  margin-bottom: 12px;
}
 
.main-texts {
    
}

 .item-box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 14px;
    margin-left: 17px;
}
.item-right-box {
  padding-top: 13px;
   text-align: left;
   margin-left: 18px;
   
}
.item-right-box h3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 14px;
    color: #333333; 
}

.item-right-box p {
  white-space: nowrap;
  font-weight: 400;
  line-height: 20px;
  color: #666666;
}
.main-info {
   opacity: 0;
}

  

.card-area .card-item .card .card-content.content-second .main-tip {
  color: #232933
}

.card-area .card-item .card .card-content.content-second .main-desc {
  color: #8c8c8c;
  font-size: 12px;
  line-height: 22px
}

.card-area .card-item .card .card-content.content-second .main-btn {
  cursor: pointer;
  width: 160px;
  height: 38px;
  font-size: 16px !important;
  color: #fff;
  margin-top: 22px;
  margin-bottom: 33px;
  border-radius: 19px;
  background: #3db1ea;
  border: none;
  transition: color .3s ease-in-out, background .3s ease-in-out
}

.card-area .card-item .card .card-content.content-second .main-btn:hover {
  color: #fff;
  background: #1b77b9
}

.card-area .card-item .card .card-content.content-second .main-white-btn {
  cursor: pointer;
  width: 160px;
  height: 36px;
  border: 1px solid #3db1ea;
  font-size: 16px !important;
  color: #3db1ea;
  margin-top: 22px;
  margin-bottom: 33px;
  border-radius: 19px;
  background: #fff;
  transition: color .3s ease-in-out, background .3s ease-in-out
}

.card-area .card-item .card .card-content.content-second .main-white-btn:hover {
  color: #fff;
  background: #3db1ea
}

.card-area .card-item .card .card-content .other-info {
  width: 105%;
  height: 70px;
  overflow: hidden;
  line-height: 22px;
  padding-top: 20px;
  font-size: 12px
}

.card-area .card-item .card .card-content .other-info .other-info-list {
  width: 27%;
  height: 70px;
  background: #f2f2f2;
  margin-right: 25px;
  padding: 0 0 0 10px;
  position: relative
}

.card-area .card-item .card .card-content .other-info .other-info-list .c-a-arrow {
  position: absolute;
  right: 10px;
  top: 15px;
  background-position: -200px 0
}

.card-area .card-item .card .card-content .other-info .other-info-list:hover {
  background: #3db1ea
}

.card-area .card-item .card .card-content .other-info .other-info-list:hover .c-a-arrow {
  background-position: -200px -17px
}

.card-area .card-item .card .card-content .other-info .other-info-list:hover .other-desc,
.card-area .card-item .card .card-content .other-info .other-info-list:hover .other-head {
  color: #fff
}

.card-area .card-item .card .card-content .other-info .other-info-list .list-context {
  color: #00c1de
}

.card-area .card-item .card .card-content .other-info .other-head {
  font-size: 16px;
  font-weight: 400;
  color: #000;
  margin: 13px 0 0 0;
}

.card-area .card-item .card .card-content .other-info .other-desc {
  margin-top: 2px;
  font-size: 12px;
  color: #999
}

.card-area .card-item.active {
  z-index: 6;
  width: 304px;
  height: 564px;
  border-radius: 20px 20px 0px 0px;
  border: 0;
  top: -69px;
}

.card-area .card-item.active .card .card-title {
  /* background-color: #3db1ea; */
  height: 159px;
  top: -15px;
  border: none
}

.card-area .card-item.active .card .card-title .short-info {
  color: #9ed8f5
}

.card-area .card-item.active .card .card-title h1 {
  color: #fff
}

.card-area .card-item.active .card .card-content.content-first {
  transition: all .1s cubic-bezier(.4, 0, .2, 1) 0s;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(0))
}

.card-area .card-item.active .card .card-content.content-second .main-head {
  animation: bounceInUp 1s cubic-bezier(0.215, 0.610, 0.355, 1.000);
  z-index: 3;
  opacity: 1;
  font-size: 22px;
  font-weight: bold;
  margin-top: 20px;
  color: #FFFFFF;
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
}

.card-area .card-item.active .card .card-content.content-second .main-text {
  animation: bounceInUp 1s cubic-bezier(0.215, 0.610, 0.355, 1.000);
  z-index: 3;
  opacity: 1;
  font-size: 16px;
  white-space: nowrap;
  /* margin-top: -18px;
  margin-bottom: 19px; */
  color: #FFFFFF;
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
}

.card-area .card-item.active .card .card-content.content-second .main-line {
  animation: bounceInUp 1.2s cubic-bezier(0.215, 0.610, 0.355, 1.000);
  z-index: 3;
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
}

.card-area .card-item.active .card .card-content.content-second img {
  animation: bounceInUp 1.4s cubic-bezier(0.215, 0.610, 0.355, 1.000);
  z-index: 3;
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
}

.card-area .card-item.active .card .card-content.content-second .main-info {
  animation: bounceInUp 1.4s cubic-bezier(0.215, 0.610, 0.355, 1.000);
  z-index: 3;
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
}

.card-area .card-item.active .card .card-content.content-second .item-right-box p{
  animation: bounceInUp 1.4s cubic-bezier(0.215, 0.610, 0.355, 1.000);
  z-index: 3;
  font-size: 12px;
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
}


/* @keyframes bounceInUp {
  0% {
      transform: translate3d(0, 80px, 0);
  }

  100% {
      transform: translate3d(0px, 0, 0);
  }
} */

.first-card {
  /* background: url('../img/电商erp.png') no-repeat;
  background-size: auto 100%; */
}

.second-card {
  background: url('../img/云仓解决方案.png') no-repeat;
  background-size: auto 100%;
}

.third-card {
  background: url('../img/快速了解吉客云.png') no-repeat;
  background-size: auto 100%;
}

.fourth-card {
  background: url('../img/产销一体化.png') no-repeat;
  background-size: auto 100%;
}

.fifth-card {
  background: url('../img/分销数字化.png') no-repeat;
  background-size: auto 100%;
}

.sixth-card {
  background: url('../img/业财.png') no-repeat;
  background-size: auto 100%;
}

.seventh-card {
  background: url('../img/一站式.png') no-repeat;
  background-size: auto 100%;
}

.wrap-two {
  display: flex;
  justify-content: space-between;
}

.shouhou-box {
  width: 282px;
  height: 226px;
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.1);
  opacity: 0;
}
#shouhou1 {
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
#shouhou2 {
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
#shouhou3 {
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
#shouhou4 {
  animation-delay: 0.8s;
  -webkit-animation-delay: 0.8s;
}
.shouhou-top {
  /* height: 120px; */
  background: linear-gradient(1deg, #f4fbff 0%, #c2e1fe 100%);
  display: flex;
  flex-direction: column;
  padding: 29px 0;
}
.shouhou-top img {
  height: 45px;
  width: 45px;
  margin: 0 auto 20px auto;
}
.shouhou-top h2 {
  /* margin: auto; */
  font-size: 20px;
  color: #0d58cd;
  font-weight: 550;
}
.shouhou-bottom {
  padding-top: 20px;
  height: 75px;
  text-align: center;
  font-size: 14px;
  color: #666666;
  line-height: 19px;
  background-color: #fff;
}

.title-txts {
  margin-top: 4px;
  font-size: 14px;
  /* line-height: 19px; */
  color: #666666;
  opacity: 1;
}
.tabbar {
    width: 100%;
    height: 50px;
    background-color: #F6F6F6;
}
.innerTab {
    display: flex;
    justify-content: space-between;
    width: 1200px;
    margin: auto;
}
.innerTab span {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #333333;
    cursor: pointer;
    box-sizing: border-box;
    
}
.avtive-tab {
    border-bottom: 2px solid #186CEA;
    font-weight: bold;
    font-size: 16px;
    color: #186CEA !important;
}

.settle-is-fixed {
  padding-top: 93px !important;
}

.oms-is-fixed {
  position: fixed;
  top: 85px;
  left: 0;
  z-index: 996;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.16);
}    
.ban-top {
   box-shadow: none !important;
}